/*     770455 : 타이틀 텍스트      */
.title__770455__ {font-size:0;}
.title__770455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8CA8D7;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__770455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__770455__.style_top p {padding-top:10px}
.title__770455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__770455__.style_right p {padding-right:14px}
.title__770455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__770455__.style_bottom p {padding-bottom:12px}
.title__770455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__770455__.style_left p {padding-left:14px}
.title__770455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__770455__.style_circle1 p {padding-left:18px}
.title__770455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__770455__.style_circle2 p {padding-left:18px}
.title__770455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__770455__ p {font-size:34px}
	.title__770455__.style_top p:before {width:34px}
	.title__770455__.style_right p:before {height:34px}
	.title__770455__.style_bottom p:before {width:34px}
	.title__770455__.style_left p:before {height:34px}
}

/*     770525 : 타이틀 텍스트      */
.title__770525__ {font-size:0;}
.title__770525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__770525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__770525__.style_top p {padding-top:10px}
.title__770525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__770525__.style_right p {padding-right:14px}
.title__770525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__770525__.style_bottom p {padding-bottom:12px}
.title__770525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__770525__.style_left p {padding-left:14px}
.title__770525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__770525__.style_circle1 p {padding-left:18px}
.title__770525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__770525__.style_circle2 p {padding-left:18px}
.title__770525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__770525__ p {font-size:34px}
	.title__770525__.style_top p:before {width:34px}
	.title__770525__.style_right p:before {height:34px}
	.title__770525__.style_bottom p:before {width:34px}
	.title__770525__.style_left p:before {height:34px}
}

/*     775455 : 한줄 텍스트      */
.text__775455__ {display:table; width:100%;}
.text__775455__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__775455__ p a {color:#444444; text-decoration:none;}
.text__775455__ p span {display:block; position:relative;}
.text__775455__ .center {padding:10px; font-size:40px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__775455__ .left,
.text__775455__ .right {width:50%;}
.text__775455__ .left span {padding:10px 60px 10px 10px;}
.text__775455__ .right span {padding:10px 10px 10px 60px;}
.text__775455__ .left i,
.text__775455__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__775455__ .left i {right:60px; left:0;}
.text__775455__ .right i {right:0; left:60px;}

.text__775455__ .left span:before,
.text__775455__ .left span:after,
.text__775455__ .left i:after,
.text__775455__ .right span:before,
.text__775455__ .right span:after,
.text__775455__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__775455__ .left span:before {right:60px; width:8px; height:8px;}
.text__775455__ .left span:after {right:36px; width:10px; height:10px;}
.text__775455__ .left i:after {right:-54px; width:16px; height:16px;}

.text__775455__ .right span:before {left:60px; width:8px; height:8px;}
.text__775455__ .right span:after {left:36px; width:10px; height:10px;}
.text__775455__ .right i:after {left:-54px; width:16px; height:16px;}

@media (max-width:768px){
.text__775455__ .left  {display:none;}
.text__775455__ .right {display:none;}
}

/*     770205 : 이미지      */
.img__770205__ {max-width:100%;}
.img__770205__ * {box-sizing:border-box;}
.img__770205__ a {display:block; text-decoration:none;}
.img__770205__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__770205__ {text-align:left;}
}

/*     775465 : 한줄 텍스트      */
.text__775465__ {display:table; width:100%;}
.text__775465__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__775465__ p a {color:#444444; text-decoration:none;}
.text__775465__ p span {display:block; position:relative;}
.text__775465__ .center {padding:10px; font-size:40px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__775465__ .left,
.text__775465__ .right {width:50%;}
.text__775465__ .left span {padding:10px 60px 10px 10px;}
.text__775465__ .right span {padding:10px 10px 10px 60px;}
.text__775465__ .left i,
.text__775465__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__775465__ .left i {right:60px; left:0;}
.text__775465__ .right i {right:0; left:60px;}

.text__775465__ .left span:before,
.text__775465__ .left span:after,
.text__775465__ .left i:after,
.text__775465__ .right span:before,
.text__775465__ .right span:after,
.text__775465__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__775465__ .left span:before {right:60px; width:8px; height:8px;}
.text__775465__ .left span:after {right:36px; width:10px; height:10px;}
.text__775465__ .left i:after {right:-54px; width:16px; height:16px;}

.text__775465__ .right span:before {left:60px; width:8px; height:8px;}
.text__775465__ .right span:after {left:36px; width:10px; height:10px;}
.text__775465__ .right i:after {left:-54px; width:16px; height:16px;}

@media (max-width:768px){
.text__775465__ .left  {display:none;}
.text__775465__ .right {display:none;}
}

/*     770405 : 이미지      */
.img__770405__ {max-width:100%;}
.img__770405__ * {box-sizing:border-box;}
.img__770405__ a {display:block; text-decoration:none;}
.img__770405__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__770405__ {text-align:left;}
}

